@charset "utf-8";
/* CSS Document */

@import url("html5reset.css");
@import url("col.css");
@import url("2cols.css");
@import url("3cols.css");
@import url("4cols.css");
@import url("header.css");
@import url("banner.css");
@import url("ditto_news.css");
@import url("mission3.css");
@import url("mission4.css");
@import url("content.css");
@import url("footer.css");
@import url("form.css");
@import url("404.css");
@import url("map.css");

*, *:after, *:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

table {
  width:100% !important;
}
table tr td{
    padding:1% !important;
}

body{
background:url(../images/bg-pattern.jpg) top center;  
font-family: 'Muli', sans-serif;
font-size:15px;
line-height:1.5;
color:#000;
}


h1,h2,h3,h4,h5{
font-family: 'Arima Madurai', cursive;	
}

a{
  text-decoration:none;
  color:blue;
}

a:hover{
  text-decoration:underline;
  color:blue;
}

.clear{
clear:both;
}

.container{
margin:0 auto;
width:100%;
height:auto;
}

img{
max-width:100%;
height:auto;	
}

img.justifyleft {
float:left;
margin:3px;
padding:3px;	
}

img.justifyright {
float:right;
margin:3px;
padding:3px;	
}

.fb-like-box, .fb-like-box span, .fb-like-box span iframe[style] { width: 100% !important; }

iframe, object, embed{
max-width:100%;	
}

/* pagination */
/* pagination */
.pagination {
  margin: 18px 0;
}
.pagination ul {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */
  *zoom: 1;
  margin-left: 0;
  margin-bottom: 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
    background:#fff;
}
  .pagination  li{
    margin-bottom:3px;
    display:inline;
    list-style:none !important;
  }

.pagination a.ditto_page, a.ditto_next_link, a.ditto_previous_link {
  float: left;
  padding: 0 14px;
  line-height: 34px;
  text-decoration: none;
  border: 1px solid #ddd;
  color:#09C !important;
  margin-bottom:5px;
}
.pagination span.ditto_currentpage, span.ditto_previous_off, span.ditto_off{
  float: left;
  padding: 0 14px;
  line-height: 34px;
  text-decoration: none;
  border: 1px solid #ddd;
  color:#d00509;
  background:#fff;
}
  
.pagination a.ditto_page:hover{
color:blue !important;
} 
  
.pagination .active a {
  color: #999999;
  cursor: default;
} 

ul#itemContainer { list-style: none; padding:0; margin:5px 0; text-align:center; }
ul#itemContainer li { display: inline-block; margin: 5px; zoom: 1; *display:inline; }
ul#itemContainer  li img { vertical-align: bottom; padding:3px; border:1px solid #dfdfdf; } 

@media only screen and (max-width: 480px) {
	img, img.justifyleft, img.justifyright { 
		float:none !important;
		display:block;
		clear:both;
		margin-left:auto;
		margin-right:auto; 
		margin-top:3px;
		margin-bottom:3px;
	} 

}